Groovy 1.7.0

## org.codehaus.groovy.classgen
Interface Verifier.DefaultArgsAction

    interface Verifier.DefaultArgsAction

Method Summary
`void` | `call(ArgumentListExpression arguments, Parameter[] newParams, MethodNode method)`

Method Detail

### call

    public void call(ArgumentListExpression arguments, Parameter[] newParams, MethodNode method)

Copyright © 2003-2009 The Codehaus. All rights reserved.